div.bx-auth-reg input.bx-auth-input {vertical-align:middle;}
div.bx-auth-reg span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth-reg div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-reg div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}
.bx-auth-reg tbody td:not(:last-child){width: 287px;}
#serial_result.success{color: green !important;}
#quicktip{
	position: relative; margin-left: 10px;/* padding: 0 4px; */cursor: pointer;width: 25px;height: 25px;flex-direction: column;display: flex;text-align: center;justify-content: center;font-size: 16px;background-color: var(--primary);color: white;/* border-radius: 60px; */
}
#quicktip>div {
	z-index: 1000;
	padding: 1rem;
	color: white;
    display: block;
    opacity: 0;
	background-color: var(--primary);
	position: absolute;
    top: 0;
	width: 300px;
    left: 100%;
    visibility: hidden;
	transition: opacity 400ms ease-in-out, visibility 400ms ease-in-out;
}
#quicktip:hover>div {
	opacity: 1;
	visibility: visible;
}

.ui-link.ui-link-secondary.address-control-mode-switch {
	display: none;
}
